/* Reset CSS */
html, body, div, span, object, iframe,
h1, h2, div.h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
	*vertical-align: baseline;
	background:transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:''; content:none;
}

a {
	margin:0;
	padding: 0 5px 0 0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted; cursor:help;
}

/* tables still need cellspacing="0" in the markup */
table {
	border-collapse:collapse; border-spacing:0;
	margin: 0;
}

hr {
	display: block;
	height: 1px;
	border: none;
	border-top: 3px dotted #ccc;
	margin: 15px 0;
	padding: 0;
	width: 98%;
	text-align: left;
}

input, select {
	vertical-align: middle;
	*vertical-align: baseline;
}
/* End reset CSS */

/* Common */
body {
	font:16px/23px Arial,Verdana;
	*font:16px/23px Arial,Verdana;
}

select, input, textarea, button {
	font:99% sans-serif;
}

pre, code, kbd, samp {
	font-family: monospace, sans-serif;
}
 
body, select, input, textarea { 
	color: #222;
	background: white;
}

select {
	width: 90px;
	border: 1px solid #0D98B9;
	padding: 1px;
}

h1,h2,h3,h4,h5,h6,div.h2 {
	padding: 10px 0;
	margin: 0;
	font: 16px/23px Trebuchet MS, Tahoma, Arial, Verdana;
	font-weight: normal;
}

h1, h2, div.h2 {
	font-size: 23px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 16px;
	color: #f37713;
}

p {
	padding: 5px 0;
}

html {
	overflow-y: scroll;
}

small {
	font-size: 85%;
}
strong, th {
	font-weight: bold;
}

td, td img {
	vertical-align: top;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}
sup {
	vertical-align: super;
	font-size: smaller;
}

pre { 
	padding: 15px;
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}
/* End common */

/* Other */
#main {
	padding-left: 330px;
	background-color: #fff;
}

#main-block {
	float: left;
	width: 100%;
}

.main-block-inner {
	padding: 10px 0 0 10px;
}

.round-box, .round-left, .round-right {
	background-color: #DFEFF3;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	padding: 12px 15px 15px 15px;
}

.round-box {
	border: 1px solid white;
	-moz-border-radius: 12px; /* FF1-3.6 */
	-webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	margin: 10px 0;
}

.round-left {
	-moz-border-radius: 12px 0 0 12px; /* FF1-3.6 */
	-webkit-border-radius: 12px 0 0 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 12px 0 0 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	margin: 0;
}

.round-right {
	-moz-border-radius: 0 12px 12px 0; /* FF1-3.6 */
	-webkit-border-radius: 0 12px 12px 0; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 0 12px 12px 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	margin: 0;
}

.main-text {
	margin: 10px 0 0 0;
	padding: 5px 15px 15px;
}

.main-text .important,
.selection-text {
	color: #f37713;
	padding: 0;
	margin: 0;
	vertical-align: baseline;
}

::-moz-selection {
	background: #FF5E99;
	color:#fff;
	text-shadow: none;
}

::selection {
	background:#FF5E99;
	color:#fff;
	text-shadow: none;
}
 
.ie7 img {
	-ms-interpolation-mode: bicubic;
}

.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}

.inline {
	display: inline;
}

.css3 {
	position: relative;
}

.pngfix {
	-pie-png-fix: true;
	position: relative;
}

.pngfix-no-rel {
	-pie-png-fix: true;
}

.important  {
	color: #D21C20;
}

.bold {
	font-weight: bold;
}

#container {
	margin: 0;
	padding: 0;
}

.container1 {
	padding: 5px 20px 20px 20px;
}

#modification,
header,
footer,
.container1,
#favorite-products,
#sv-msgs-block {
	margin: 0 auto;
	max-width: 1400px;
	/*min-width: 986px;*/
	min-width: 1240px;
}

#favorite-products,
footer {
	-moz-border-radius: 8px; /* FF1-3.6 */
	-webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

.comments-message {
	padding: 8px 0;
}

.comments-panel {
	display: inline;
}

#sv-product-variants-select {
    width: 500px;
}

p.info-message {
	color: #999;
	padding: 0 0 10px 0;
	font-size: 14px;
}

.controls-bar {
	margin: 5px 0;
	text-align: center;
}

.date {
	color: #999;
	font-size: 14px;
}

.vote-bar {
	height: 16px;
	width: 86px;
	text-align: left;
	margin-top: 4px;
	margin-bottom: 4px;
}

.fact-date {
	color: #F37713;
}

.fact-content a,
.article-content a {
	padding-right: 0;
}

.fact-img-centerbox,
.manuf-img-centerbox {
	margin: 0 10px 5px 0;
	border: none;
	float: left;
}

.cat-img-centerbox {
	margin: 10px 10px 5px 0;
	border: none;
	float: left;
}

.gallery-image {
	padding: 3px 1px;
}

.ajax-loader {
	background: url("../images/ajax-loader.gif") no-repeat left top;
	width: 16px;
	height: 14px;
	vertical-align: middle;
}

.float-left {
	float: left;
}

.bold {
	font-weight: bold;
}

a.print {
	background: url(../images/print.png) no-repeat left center;
	padding: 5px 0 5px 30px;
}

#compare-products {
	overflow: auto;
	width: 99%;
}

.center-block-news a.icon-rss {
	background: url("../images/social-icons-small.png") no-repeat scroll 0 -48px transparent;
	padding: 2px 0 4px 28px;
	height: 24px;
}

.center-block-news a {
	padding-right: 0;
}

.ajax-loader {
	background: url("../images/ajax-loader.gif") no-repeat left top;
	width: 16px;
	height: 14px;
	vertical-align: middle;
}

#sv-msgs-block {
	zmargin: 12px;
	z-index: 1000;
	position: absolute;
	top: 0;
	width: 100%;
}

*+html #sv-msgs-block {
	left: expression(document.documentElement.clientWidth / 2 - this.offsetWidth / 2); /* IE7 bug */
}

* html #sv-msgs-block {
	left: expression(document.documentElement.clientWidth / 2 - this.offsetWidth / 2); /* IE6 bug */
}

.float-left {
	float: left;
}

.bold {
	font-weight: bold;
}

#compare-products {
	overflow: auto;
	width: 99%;
}

img.large-icon {
	float: left;
	margin-right: 10px;
}
/* End other */

/* Links */ 
a:hover,
a:active {
	outline: none;
}

a,
a:active,
a:visited {
	color: #0d98b9;
	text-decoration: underline;
}

a:hover {
	color: #f37713;
	text-decoration: none;
}

a:link {
	-webkit-tap-highlight-color: #FF5E99;
}

a.print {
	background: url(../images/print.png) no-repeat left center;
	padding: 5px 0 5px 30px;
}

#sv-more-link,
#sv-not-more-link {
	color: #0d98b9;
	cursor: pointer;
	border-bottom: 1px dashed #0d98b9;
	text-decoration: none;
}
/* End links */

/* Lists */
ul, ol {
	margin-left: 1.8em;
}
ol {
	list-style-type: decimal;
}

nav ul, nav li {
	margin: 0;
}

ul.no-bullet {
	list-style-type: none;
	margin-left: 0.45em;
}
/* End lists */

/* Forms */
textarea {
	overflow: auto;
	padding: 4px;
	border: 1px solid #0d98b9;
}

.ie6 legend, .ie7 legend {
	margin-left: -7px;
}

input[type="radio"] {
	vertical-align: middle;
	*vertical-align: baseline;
	border: none;
}

input[type="checkbox"] {
	vertical-align: middle;
	*vertical-align: baseline;
	margin-right: 2px;
	border: none;
}

input[type="radio"]:hover {
	border: none;
}

input[type="checkbox"]:hover {
	border: none;
}

.ie6 input {
	vertical-align: baseline;
}

label {
	vertical-align: middle;
}

.ie6 label {
	vertical-align: baseline;
}

label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

button.disabled {
	cursor: default;
}
 
button, input, select, textarea {
	margin: 0;
}

input,
textarea {
	color: #0d98b9;
	font-size: 15px;
}

input:hover, textarea:hover{
	color: #f37713;
	border: 1px solid #f37713;
}

button {
	width: auto;
	white-space: nowrap;
}

.user-forms-right {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.user-forms-left {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	width: 320px;
}

.user-forms label {
	font-size: 18px;
}

.user-forms input[type="text"] {
	padding-left: 5px;
	padding-right: 5px;
	margin: 10px 0;
	width: 240px;
	border: 1px solid #0d98b9;
	height: 27px;
	*line-height: 27px;
}

.user-forms input[type="radio"] {
	margin: 10px 0;
	height: 27px;
	*line-height: 27px;
	vertical-align: middle;
}

.user-forms textarea {
	margin: 10px 0;
	border: 1px solid #0d98b9;
}

.form input.text {
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #0d98b9;
	height: 27px;
	*line-height: 27px;
}

.form input.text,
.form textarea.text {
	width: 240px;
}

.form input.text:hover {
	color: #f37713;
	border: 1px solid #f37713;
}

.form input.band {
	width: 85px;
}

.form input.query {
	width: 240px;
}

.form input.band,
.form input.query {
	height: 24px;
	*line-height: 24px;
}

.form select {
	width: 250px;
}

.form label {
	vertical-align: middle;
	*vertical-align: baseline;
}

input.invalid-field,
textarea.invalid-field,
select.invalid-field,
.form input.invalid-field,
.form textarea.invalid-field,
.form select.invalid-field,
.user-forms input.invalid-field,
.user-forms textarea.invalid-field,
.user-forms select.invalid-field {
	color: #b40000;
	border: 1px solid #b40000;
	background: #FFEAEA;
}
/* End forms */

/* Hidden */
.hidden {
	display: none;
	visibility: hidden;
}

.visuallyhidden {
	position: absolute !important;    
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
/* End hidden */

/* Clearers */
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
} 

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.clearer {
	clear: both;
}
/* End clearers */

/* Demo */
.demo-panel {
	height: 83px;
	border-bottom: 1px solid #999;
}

.demo-panel-inner {
	background-color: #dfeff3;
	height: 82px;
	width: 100%;
	border-bottom: 1px solid #fff;
}

#modification {
	position: relative;
}

#modification #report {
	padding: 10px 0 0 0;
	height: 30px;
	position: absolute;
	right: 20px;
}

#modification #report a{
	color: #555;
	text-decoration: underline;
	padding: 0 3px;
}

#modification #report a:hover{
	color: #0d98b9;
	text-decoration: none;
}

#modification #important-message  {
	padding: 10px 0 0 20px;
	float: left;
	color: #D21C20;
	height: 30px;
}

#modification .controls {
	*display: inline;
	zoom: 1;
	padding: 4px 20px;
	text-align: center;
	border-top: 1px dashed #FFFFFF;
	height: 34px;
}

#modification .controls select {
	color: #0d98b9;
	margin-right: 15px;
	padding: 1px;
	/*font-style: italic;*/
	width: 110px;
}

#modification .param {
	font-size: 18px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	float: left;
	padding: 6px 0 4px 0;
}

#modification .value {
	float: left;
	padding: 5px;
}

#modification .description {
	float: left;
	font-weight: bold;
	padding: 5px 0;
}
/* End demo */

/* Header */
#line1 {
	height: 120px;
	position: relative;
}

#line2 {
	height: 50px;
	position: relative;
}

#logo {
	width: 412px;
	height: 83px;
	position: absolute;
	right: 20px;
	left: 20px;
	top: 20px;
}

#logo a {
	display: block;
	height: 100%;
	width: 100%;
}

#phones {
	position: absolute;
	top: 32px;
	left: 442px;
	color: #58585A;
	line-height: 22px;
}

#phones span {
	font-size: 12px;
}

#phones2 {
	position: absolute;
	top: 36px;
	left: 700px;
	color: #58585A;
	line-height: 22px;
}

/*
#phones2 a {
	font-size: 14px;
	color: #EB5C29;
}
*/

#search-top {
	position: absolute;
	right: 10px;
}

input.search-input {
	border: #90b3c9 1px solid;
	border-right: none;
	height: 29px;
	*line-height: 29px;
	width: 200px;
	color: #0d98b9;
	/*font-style: italic;*/
	padding: 0 0 0 5px;
	margin: 0;
}

input.search-button {
	border: #90b3c9 1px solid;
	border-left: none;
	background: url("../images/search.png") no-repeat scroll 0 2px transparent;
	height: 31px;
	width: 34px;
	padding: 0;
	margin: 0;
}

#menu {
	position: absolute;
	padding: 0;
}

#menu ul{
	padding: 0;
}

#menu ul li{
	padding: 0 5px;
	display: inline;
	margin: 0;
	vertical-align: top;
}

#menu ul li a{
	font-size: 20px;
	text-decoration: none;
	color: #555;
}

#menu ul li a#home{
	color: #0c98b9;
}

#menu ul li a.current {
	color: #f37713;
}

#menu ul li a:hover{
	color: #f37713;
	text-decoration: underline;
}
/* End header */

/* Cart */
.cart-box {
	height: 68px;
	background: url("../images/cart.png") no-repeat scroll 0 0 transparent;
	position: absolute;
	right: 10px;
	padding: 0 0 0 75px;
	top: 30px;
	-pie-png-fix: true;
}

.cart-box a.important {
	color: #D21C20;
}

a.cart-head {
	color: #f37713;
	font-size: 20px;
	text-decoration: none;
}

a.cart-fly-product {
	padding: 0;
}

a.cart-fly-product-delete {
	color: #D21C20;
	padding: 0;
}

.product-cart-list {
	margin: 10px 10px;
}

.product-cart-list .product-row {
	clear: both;
	min-height: 255px;
}

.product-cart-list .product-row .product-image {
	width: 199px;
	float: left;
	text-align: center;
}

.product-cart-list .product-row .product-delete {
	width: 110px;
	float: right;
	padding: 95px 0 0;
}

.product-cart-list .product-row .product-details {
	padding-left: 230px;
	padding-right: 150px;
}

.product-cart-list .product-row .product-details .currency {
	font-size: 16px;
}

.product-cart-sum .content .product-cart-details {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 190px;
	padding: 5px 0;
}

.product-cart-sum .content .product-cart-info {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 150px;
	padding: 5px 0;
}

.product-cart-sum .controls-bar{
	float: right;
	width: 300px;
	text-align: center;
}

.product-cart-sum .currency {
	font-size: 16px;
}

.gocheckout {
	display: none;
}

.cart-privacy-block {
	vertical-align: top;
}

.cart-privacy-block > div {
	display: inline-block;
}

.cart-privacy-block > div > p {
	padding-left: 72px;
	padding-top: 12px
}
/* End cart */

/* Products slider */
#slide {
	width: 99%;
	margin: 0 auto;
}

#favorite-products {
	height: 184px;
	*display: inline;
	zoom: 1;
	padding: 5px 0;
	background-color:  #c8e9f1;
	overflow: hidden;
	padding-bottom: 10px;
	margin-bottom: 15px;
	position: relative;
	text-align: center;
	display: block;
}

#favorite-products .items {
	display: block;
	margin: 0 auto;
	height: 184px;
	text-align: left;
}

#favorite-products .slide-item {
	width: 170px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 10px 5px;
	text-align: center;
}

#favorite-products a.next-image,
#favorite-products a.prev-image {
	padding: 0;
	margin: 0;
	width: 41px;
	height: 69px;
	position: absolute;
	top: 62px;
	cursor: pointer;
}

#favorite-products a.next-image {
	background: url("../images/next-image.png") no-repeat scroll 0 0 transparent;
	right: 10px;
}

#favorite-products a.prev-image {
	background: url("../images/prev-image.png") no-repeat scroll 0 0 transparent;
	left: 10px;
}

#favorite-products h4 {
	width: 90%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
}

#favorite-products h4 i.fog {
	/*background: url('../images/ft-c8e9f1.png') repeat-y;*/
	width: 15px;
	height: 33px;
	position: absolute;
	top: 0;
	right: -1px;
}
/* End products slider */

/* Images slider */
#images-slider {
	text-align: center;
	line-height: 0;
	margin: 0 0 12px 0;
	max-width: 100%;
}

#images-slider .inner {
	border: 1px solid #DFEFF3;
	border-radius: 8px;
	overflow: hidden;
	position: relative;
}

#images-slider .inner #images-slider-carousel {
	white-space: nowrap;
}

#images-slider .inner #images-slider-carousel a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 100%;
	padding: 0;
}

#images-slider .inner #images-slider-carousel a img {
	border-radius: 8px;
	width: 100%;
	height: auto;
}
#images-slider .inner #images-slider-carousel-pager {
	text-align: right;
	position: absolute;
	height: 14px;
	width: 200px;
	right: 12px;
	bottom: 12px;
}
#images-slider .inner #images-slider-carousel-pager a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	-webkit-box-shadow: inset 1px 1px 0 0 #ffffff, 1px 1px 0 0 rgba(0, 0, 0, 0.4);
	box-shadow: inset 1px 1px 0 0 #ffffff, 1px 1px 0 0 rgba(0, 0, 0, 0.4);
	background: #f37713;
	border-radius: 7px;
	vertical-align: text-top;
	width: 14px;
	height: 14px;
	margin: 0 0 0 6px;
	padding: 0;
}
#images-slider .inner #images-slider-carousel-pager a.selected {
	background: #dedcdc;
	cursor: default;
}
#images-slider .inner #images-slider-carousel-pager a span {
	display: none;
}
/* End images slider */

/* Breadcrumbs */
ul.bread-crumbs {
	margin: 0;
}

ul.bread-crumbs li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

ul.bread-crumbs li a {
	padding-right: 2px;
}
/* End breadcrumbs */

/* Prices */
.price {
	padding: 5px 0;
	margin: 0;
}

.currency {
	color: #f37713;
	font-size: 25px;
	font-weight: bold;
}

.currency s {
	font-size: 16px;
	padding-left: 4px;
}

.old-price {
	text-decoration: line-through;
	color: #f37713;
	padding:  0 5px;
}
/* End prices */

/* Pager */
.page-numbers {
	text-align: center;
	padding-right: 20px;
}

.page-numbers a {
	padding: 0 5px;
}

.page-numbers .page-number {
	padding: 0 5px;
	font-weight: bold;
	vertical-align: baseline;
}
/* End pager */

/* Spin */
.product-quantity {
	width: 25px;
	border: #0d98b9 1px solid;
	height: 25px;
	*height: 24px;
	color: #0d98b9;
	/*font-style: italic;*/
	padding: 0;
	margin: 0;
	text-align: center;
	*vertical-align: baseline;
}

.product-quantity:hover {
	border: #0d98b9 1px solid;
}

.spin {
	vertical-align: middle !important;
	height: 23px;
	line-height: 23px;
}

.spin-img {
	vertical-align: middle !important;
	width: 16px;
	height: 25px;
	line-height: 25px;
	cursor: pointer;
	margin: 0 5px 0 -1px;
}
/* End spin */

/* Tables */
table .table-info {
	margin: 0;
}

table tr {
	height: 40px;
}

table th {
	text-align: left;
	padding: 5px 15px;
}

table td {
	padding: 5px 15px;
	vertical-align: middle;
	margin: 0;
}

table td.round-cell,
table th.round-cell {
	padding: 0;
	margin: 0;
}

table td.blue,
table th.blue {
	background-color: #DFEFF3;
}

table.product-options td,
table.adv-search td {
	padding: 2px 0;
}

table.account td {
	padding: 3px 5px;
}

table.sitemap td {
	vertical-align: top;
}

table.cart-products-options td {
	padding: 2px 5px;
}

table.account tr,
table.cart-products-options tr,
table.cart-payments tr,
table.product-options tr,
table.popup-message-table tr {
	height: auto;
}

table.adv-search tr {
	height: 35px;
}

table.popup-message-table {
	margin: 0 auto;
}

table.popup-message-table td {
	padding: 0;
}

table.cart-payments td.payment-method {
	padding: 2px;
	vertical-align:top;
}

table.cart-payments td.payment-method a {
	padding-right: 0;
}

table.customer-order {
	border: 1px solid #F37713;
	margin: 2px 0;
	border-collapse: collapse;
}

table.customer-order tr {
	height: auto;
}

table.customer-order td {
	border: 1px solid #F37713;
	height: 15px;
	padding: 4px 8px;
	vertical-align: middle;
}

table.customer-order th {
	border: 1px solid #F37713;
	padding: 4px 8px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	background: #DFEFF3;
}
/* End tables */

/* Buttons */
button.text {
	border: none;
	padding: 0;
	margin: 0 1px 1px 0;
	vertical-align: middle;
	background: transparent;
	font-weight: bold;
}

button.text:active {
	margin: 1px 0 0 1px;
}

button.disabled:active {
	margin: 0 1px 1px 0;
}

button.text .left,
button.text .right {
	height: 34px;
	width: 10px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
}

button.text.big .left,
button.text.big .right,
button.text.big-blue .left,
button.text.big-blue .right {
	height: 52px;
}

button.text .left {
	background: url("../images/button_left.png") no-repeat scroll 0 0 transparent;
}

button.text.big .left,
button.text.big-blue .left {
	background: url("../images/button_big_left.png") no-repeat scroll 0 0 transparent;
}

button.text .right {
	background: url("../images/button_right.png") no-repeat scroll 0 0 transparent;
}

button.text.big .right,
button.text.big-blue .right {
	background: url("../images/button_big_right.png") no-repeat scroll 0 0 transparent;
}

button.text .content {
	padding: 0 2px;
	height: 34px;
	background: url("../images/button_fon.png") repeat-x scroll 0 0 transparent;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	line-height: 34px;
	color: #0d98b9;
}

button.text.big .content,
button.text.big-blue .content {
	height: 52px;
	line-height: 52px;
	background: url("../images/button_big_fon.png") repeat-x scroll 0 0 transparent;
	font-weight: bold;
	font-size: 120%;
	color: #17b90d;
}

button.text.big-blue .content {
	color: #0d98b9;
}

button.disabled .content {
	color: #aaa;
}

button.text:hover .content {
	color: #f37713;
}

button.disabled:hover .content {
	color: #aaa;
}

button.additional .content {
	color: #dd2d20;
}

button.graph {
	border: none;
	background: url("../images/buttons.png") no-repeat scroll 0 0;
	background-color: transparent;
	overflow: hidden;
	vertical-align: middle;
	padding: 0;
	margin: 2px 0 3px 2px;
	height: 32px;
	width: 32px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

button.graph:hover {
	border: none;
	background: url("../images/buttons-selected.png") no-repeat scroll 0 0;
	background-color: transparent;
}

button.graph:active {
	margin: 3px 0 2px 5px;
}

button.button-cart {
    background-position: 0 0;
}

button.button-wishlist {
    background-position: 0 -64px;
}

button.button-zoom {
    background-position: 0 -128px;
}

button.button-ok {
   background-position: 0 -192px;
}

button.button-cancel {
   background-position: 0 -256px;
}

button.button-info {
   background-position: 0 -320px;
}

button.button-update {
   background-position: 0 -384px;
}

button.button-arrow-left {
   background-position: 0 -448px;
}

button.button-arrow-right {
   background-position: 0 -512px;
}

button.button-arrow-first {
   background-position: 0 -576px;
}

button.button-arrow-last {
   background-position: 0 -640px;
}

button.button-download {
   background-position: 0 -704px;
}

button.button-cart:hover {
    background-position: 0 0;
}

button.button-wishlist:hover {
    background-position: 0 -64px;
}

button.button-zoom:hover {
    background-position: 0 -128px;
}

button.button-ok:hover {
   background-position: 0 -192px;
}

button.button-cancel:hover {
   background-position: 0 -256px;
}

button.button-info:hover {
   background-position: 0 -320px;
}

button.button-update:hover {
   background-position: 0 -384px;
}

button.button-arrow-left:hover {
   background-position: 0 -448px;
}

button.button-arrow-right:hover {
   background-position: 0 -512px;
}

button.button-arrow-first:hover {
   background-position: 0 -576px;
}

button.button-arrow-last:hover {
   background-position: 0 -640px;
}

button.button-download:hover {
   background-position: 0 -704px;
}

#add-to-cart-button {
	margin: 6px 0 0 0;
}

.add-to-cart-button {
	display: none;
	visibility: hidden;
}
/* End buttons */

/* Products matrix */
.products-matrix {
	margin-left: 20px;
}

.products-matrix .product-cell {
	width: 260px;
	padding: 10px 0 50px 0;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.products-matrix .product-cell h3 {
	/*margin: 0 auto;*/
	padding: 2px 0 0 0;
	width: 80%;
	height: 69px;
	overflow: hidden;
	/*white-space: nowrap;*/
	position: relative;
	margin-bottom: 4px;
	text-align: left;
}

.products-matrix .product-cell h3 i.fog {
	background: url('../images/fade-trans-fff.png') repeat-y;
	width: 16px;
	height: 29px;
	position: absolute;
	bottom: 0;
	right: -1px;
}

.products-matrix .product-cell .short-lemma {
	width: 80%;
	height: 36px;
	font-size: 13px;
	text-align: left;
	overflow: hidden;
	line-height: 18px;
}

.products-matrix .product-cell .price {
	padding: 5px 0 3px 0;
	border: 1px dashed #0D98B9;
	width: 80%;
	margin-top: 8px;
}

.product-thumbnail {
	position: relative;
	width: 199px;
}

.product-matrix-thumbnail {
	position: relative;
	width: 199px;
	/*
	margin: 0 auto;
	*/
}

.product-thumbnail .super-price,
.product-matrix-thumbnail .super-price {
	background: url("../images/super-price.png") no-repeat scroll 0 0 transparent;
	width: 58px;
	height: 59px;
	position: absolute;
	right: -8px;
	bottom: 0;
}

.product-thumbnail .super-price p,
.product-matrix-thumbnail .super-price p {
	color: white;
	font-size: 17px;
	font-weight: bold;
	margin-right: -4px;
	padding: 18px 0 0 0;
	text-align: center;
}
/* End products matrix */

/* Products list */
.products-list .product-row {
	clear: both;
	min-height: 285px;
	margin: 10px 0;
	padding: 15px;
}

@media only screen and (min-width: 1024px) {
	/*
	.products-list .product-row:hover {
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
		border-radius: 12px;
		background-color: #DFEFF3;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	*/

	.products-list .product-row:hover .add-to-cart-button {
		display: block;
		visibility: visible;
	}
}

.products-list .product-row .product-image {
	width: 230px;
	float: left;
}

.products-list .product-row .product-details {
	padding-left: 230px;
}

.products-list .controls-bar {
	width: 199px;
}
/* End products list */

/* Product page */
.product-page .product-image {
	width: 230px;
	float: left;
}

.product-page .product-details {
	padding-left: 230px;
}

.product-page .product-details h1 {
	line-height: 28px;
	padding-top: 0;
}

.product-thumbnails-list,
.product-some-details {
	padding: 5px 0;
}

.product-thumbnails-list .product-thumbnails-small {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 60px;
}

.product-page .product-rec-list .product-rec-item {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 150px;
	text-align: center;
	padding-bottom: 15px;
	margin-right: 10px;
	position: relative;
	overflow: hidden;
}

.product-page .product-rec-list .product-rec-item .rec-title {
	height: 22px;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
}

.product-page .product-rec-list .product-rec-item i.fog {
	background: url('../images/fade-trans-fff.png') repeat-y;
	width: 16px;
	height: 18px;
	position: absolute;
	bottom: 20px;
	right: -1px;
}

.product-page .social-panel {
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 5px 0 0 0;
	height: 32px;
	width: 250px;
}

.product-page p.detail-note {
	font-size: 14px;
	padding: 3px 0;
}

.product-page .related-articles .content {
	padding: 5px 10px;
}

.product-page .controls-bar {
	width: 199px;
}

.product-page .controls-bar img.buy-button {
	vertical-align: middle;
}

.previous-product {
	float:left;
	padding: 2px 0 0 0;
}

.previous-product a {
	padding: 0 0 0 5px;
}

.next-product {
	float:right;
	text-align: right;
	padding: 2px 0 0 0;
}

.next-product a {
	padding: 0 5px 0 0;
}

.send-to-friend span.title {
	font-size: 20px;
}

div.description a {
	padding-right: 0;
}

#product-fast-order {
	padding-right: 0;
	margin-right: 18px;
	color: #F37713;
	font-size: 15px;
}

#product-fast-order-content,
#article-corporate-gift-content {
	color: #414141;
	width: 460px;
}

#product-fast-order-content .close-button,
#article-corporate-gift-content .close-button {
	padding-right: 20px;
	background: url('../images/close.png') right bottom no-repeat;
}

#product-fast-order-content .close-button:hover,
#article-corporate-gift-content .close-button:hover {
	color: #0D98B9;
}

#product-fast-order-content h2,
#article-corporate-gift-content h2 {
	padding-top: 0;
}

#product-fast-order-content p,
#article-corporate-gift-content p {
	line-height: 19px;
	font-size: 15px;
}

#product-fast-order-content input[type="text"],
#product-fast-order-content textarea,
#article-corporate-gift-content input[type="text"],
#article-corporate-gift-content textarea {
	border: 1px solid #A9AAA9;
	width: 446px;
	padding: 5px;
}

#product-best-price-warranty-content {
	color: #414141;
	width: 460px;
}

#product-best-price-warranty-content .close-button {
	padding-right: 20px;
	background: url('../images/close.png') right bottom no-repeat;
}

#product-best-price-warranty-content .close-button:hover {
	color: #0D98B9;
}

#product-best-price-warranty-content h2 {
	padding-top: 0;
}

#product-best-price-warranty-content p {
	line-height: 19px;
	font-size: 15px;
}

#product-best-price-warranty-content input[type="text"] {
	border: 1px solid #A9AAA9;
	width: 446px;
	padding: 5px;
}

.best-price-warranty-link {
	color: #D21C20;
	text-decoration: none;
	border-bottom: 1px dashed #D21C20;
	padding-right: 0;
}

.best-price-warranty-link:hover {
	color: #D21C20;
	text-decoration: none;
	border-bottom: none;
}
/* End product page */

/* Categories list */
.categories-list {
	margin: 10px 0 0 0;
	vertical-align: top;
}

.categories-list .categories-item {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 245px;
	padding: 0;
	text-align: center;
	margin-bottom: 15px;
	vertical-align: top;
}

.categories-text-list {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

.categories-text-list .categories-text-item {
	float: left;
	width: 380px;
	padding: 5px;
	text-align: left;
}
/* End categories list */

/* Category select bar */
#search-category-select {
	max-height: 300px;
	overflow: auto;
}

* html #search-category-select {
	height: 200px;
}

div.search-category-select {
	padding: 3px 0;
}

div.search-category-select a,
div.search-category-select span {
	color: #F37713;
}
/* End category select bar */

/* Sort bar */
.sort-bar {
	margin: 10px 0;
	padding: 5px 10px;
}

.sort-caption-price {
	padding: 5px 0;
}

a.sort-down {
	background: url(../images/sort-down.png) no-repeat left 8px;
	padding: 0 5px 0 10px;
}

a.sort-up {
	background: url(../images/sort-up.png) no-repeat left 8px;
	padding: 0 5px 0 10px;
}
/* End sort bar */

/* Popup messages */
.popup-message {
	margin: 0;
	padding: 5px 15px 15px;
}

.popup-message a.close {
	background: url("../images/icons-small.png") no-repeat scroll 0 -96px transparent;
	width: 16px;
	height: 16px;
	float: right;
	/*padding: 5px 0 0 20px;*/
	margin: 10px 0 0 0;
}

.popup-message-error {
	border-color: #D21C20;
}

.popup-message-error p {
	background: url("../images/icon-error.png") no-repeat scroll 0 6px transparent;
	padding: 2px 10px 0 23px;
}

.popup-message-info {
	border-color: #0D98B9;
}

.popup-message-info p {
	background: url("../images/icon-info.png") no-repeat scroll 0 6px transparent;
	padding: 2px 10px 0 23px;
}

.popup-message-error div.h2,
.popup-message-info div.h2 {
	text-align: center;
}

.popup-message-cart-in {
	width: 350px;
	border-color: #0D98B9;
}

.popup-message-cart {
	width: 250px;
	position: fixed;
	right: 0;
	bottom: 0;
	padding: 5px 10px;
	background: #DFEFF3;
	border: none;
	border-left: 1px solid #0D98B9;
	border-top: 1px solid #0D98B9;
	-moz-border-radius: 12px 0 0 0;
	-webkit-border-radius: 12px 0 0 0;
	border-radius: 12px 0 0 0;
}

.popup-message-cart .content {
	position: relative;
}

.popup-message-cart .content a.close {
	position: absolute;
	top: 5px;
	right: 0;
	margin: 0;
	padding: 0;
	float: none;
}

.popup-message-cart .gocheckout {
	display: inline;
}
/* End popup messages */

/* Side blocks */
#left-column {
	float: left;
	width: 300px;
	background-color: #FFFFFF;
	padding-left: 5px;
}

.side-block {
	margin-bottom: 15px;
	margin-top: 15px;
}

.side-block span.title,
.center-block span.title,
.popup-message span.title,
footer span.title,
.send-to-friend span.title {
	font-family: Trebuchet MS, Tahoma, Arial, Verdana;
	display: block;
}

.side-block span.title,
.center-block span.title,
.popup-message span.title,
footer span.title {
	font-size: 23px;
	font-weight: normal;
}

.side-block span.title {
	margin: 0;
	padding: 2px 0;
}

.center-block span.title,
.popup-message span.title,
.send-to-friend span.title {
	margin: 0;
	padding: 10px 0;
}

footer span.title {
	margin: 5px 0;
	padding: 0;
}

.side-block .content {
	padding: 10px 10px 5px 10px;
}

.side-block .content fieldset {
	margin-bottom: 3px;
}

.side-block .content fieldset.two-columns label {
	font-weight: bold;
	width: 85px;
	vertical-align: middle;
	*vertical-align: baseline;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.side-block .content fieldset label {
	vertical-align: text-top;
	*vertical-align: baseline;
}

.side-block .content fieldset.two-columns input {
	padding-left: 5px;
	padding-right: 5px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 173px;
	border: 1px solid #0d98b9;
	height: 27px;
	*line-height: 27px;
}

.side-block-adv-links p {
	padding: 2px 0;
}

.side-block-categories ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.side-block-categories ul li {
	padding: 5px;
}

.side-block-categories ul li.subcategory {
	padding: 5px 20px;
}

.side-block-categories ul li.subcategory a {
	color: #555;
}

.side-block-categories ul li.subcategory a.selected,
.side-block-categories ul li.subcategory a:hover {
	color: #f37713;
}

.side-block-newest ol li span {
	color: #f37713;
	font-weight: bold;
}

.side-block-news p {
	padding: 5px;
}

.side-block-news a.icon-rss,
.side-block-newest a.icon-rss,
.center-block-newest a.icon-rss {
	background: url("../images/social-icons-small.png") no-repeat scroll 0 -48px transparent;
	float: right;
	padding: 2px 10px 0 28px;
	height: 24px;
	margin-top: 6px;
}

.side-block-news a.news-header {
	color: #555;
	font-size: 20px;
}

.side-block-news .news-message {
	padding:  3px 0;
}

.side-block-settings fieldset.two-columns select {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 100px;
	border: 1px solid #0d98b9;
	height: 27px;
	*line-height: 27px;
}

.side-block-tags a{
	font-style: italic;
}

.side-block-tags p {
	margin-top: 10px;
}

.side-block-tags p a {
	font-style: normal;
}

.side-block-vote .vote-line{
	background: url("../images/vote-fon.png") repeat-x scroll 0 0 transparent;
	height: 19px;
	vertical-align: text-bottom;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
/* End side blocks */

/* Footer */
.footer-block {
	margin-bottom: 0;
	margin-top: 8px;
	padding: 10px;
}

.footer-block fieldset {
	margin-bottom: 3px;
	max-width: 280px;
}

.footer-block fieldset.two-columns label {
	font-weight: bold;
	width: 85px;
	vertical-align: middle;
	*vertical-align: baseline;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.footer-block fieldset label {
	vertical-align: middle;
	*vertical-align: baseline;
}

.footer-block fieldset.two-columns input {
	padding-left: 5px;
	padding-right: 5px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 150px;
	border: 1px solid #0d98b9;
	height: 27px;
	*line-height: 27px;
}

.side-block-auth .register,
.side-block-auth .forgot-password {
	padding: 5px 0 0 0;
}

.footer-block-auth {
	min-width: 253px;
	max-width: 256px;
}

.footer-block-auth .register,
.footer-block-auth .forgot-password {
	padding: 10px 0;
}

.side-block-auth .register,
.footer-block-auth .register {
	float: left;
	margin: 0;
}

.side-block-auth .forgot-password,
.footer-block-auth .forgot-password {
	float: right;
}

.footer-block-auth .register,
.footer-block-auth .forgot-password {
	padding: 2px 0;
}

.side-block-auth a.auth-form-logout,
.side-block-auth a.auth-form-login,
.footer-block-auth a.auth-form-logout,
.footer-block-auth a.auth-form-login {
	float: right;
	margin: 0;
	padding: 0;
}

.side-block-auth a.auth-form-logout,
.side-block-auth a.auth-form-login,
.footer-block-auth a.auth-form-logout {
	color: #b40000;
}

footer {
	background-color: #C8E9F1;
}

footer .footer-info {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 22%;
	height: 170px;
	padding: 0;
	vertical-align: top;
	margin: 10px 0 10px 2%;
	position: relative;
	color: #444;
}

footer .footer-info.footer-info-links {
	width: 17%;
}

footer .footer-info.footer-info-auth {
	width: 27%;
}

.box {
	border: none;
	padding: 0;
	clear: both;
}

footer .subbox {
	border-top: 1px solid #fff;
	color: #555555;
	height: 90px;
	vertical-align: middle;
	*vertical-align: baseline;
	padding: 0;
	position: relative;
}

footer .subbox .left {
	background: transparent none;
	position: absolute;
	left: 12px;
	top: 0;
	line-height: 40px;
	vertical-align: middle;
	*vertical-align: baseline;
}

footer .subbox .right {
	background: transparent none;
	position: absolute;
	right: 12px;
	top: 0;
	text-align: right;
	line-height: 40px;
	vertical-align: middle;
	*vertical-align: baseline;
}

footer .subbox ul li {
	display: inline;
}

footer .subbox ul li a {
	color: #333;
	text-decoration: underline;
	padding: 0 3px;
}

footer .subbox ul li a:hover {
	color: #0c98b9;
	text-decoration: none;
}

footer h2 {
	padding: 0;
	margin: 5px 0;
}

img {
    padding:0;
    outline:0;
    font-size:100%;
    vertical-align: baseline;
    *vertical-align: baseline;
    background:transparent;
}

footer .contact-icon {
	background: url("../images/footer-icons.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 24px;
	margin: 9px 0 0 5px;
	padding: 4px 0 0 32px;
}

footer  .icon-phone {
	background-position: 0 5px;
}

footer  .icon-address {
	background-position: 0 -46px;
}

footer  .icon-email {
	background-position: 0 -93px;
}
/* End footer */

/* Banners */
.banner {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
}

.banner-inner,
.banner-link-layer {
	position: absolute;
	margin: 0;
	padding: 0;
}

.banner-inner {
	z-index: 1;
}

.banner-link-layer {
	z-index: 2;
}

.main-banner-block {
	padding: 10px 0 0 0;
}
/* End banners */

/* Tooltip */
.helptip {
	cursor: help;
}

.tooltip {
	position: absolute;
	z-index: 999;
	background-color: #fff;
	padding: 5px;
	width: 220px;
	display: none;
	text-align: left;
	border: 1px solid #F37713;
	font-weight: normal;
	font-size: 14px;
	color: #222;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
/* End tooltip */

/* Social icons */
.social-icon {
	background: url("../images/social-icons.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 32px;
	overflow: hidden;
	width: 32px;
	padding: 0px;
	position: relative;
	margin-top: 2px;
}

.social-icon:hover {
	opacity: 0.9;
}

.icon-vkontakte {
	background-position: 0 0;
}

.icon-facebook {
	background-position: 0 -128px;
}

.icon-twitter {
	background-position: 0 -256px;
}
/* End social icons */

.scrollup {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 50px;
	right: 50px;
	display: none;
	text-indent: -9999px;
	background: url('../images/icon-top.png') no-repeat;
}

@media only screen and (max-width: 1024px) {
	#phones {
		left: 442px;
	}
}

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}